<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>Comics on The Waifuism life</title>
        <link>https://the.waifuism.life/categories/comics/</link>
        <description>Recent content in Comics on The Waifuism life</description>
        <generator>Hugo -- gohugo.io</generator>
        <language>en-us</language>
        <lastBuildDate>Wed, 09 Mar 2022 00:07:31 -0300</lastBuildDate><atom:link href="https://the.waifuism.life/categories/comics/index.xml" rel="self" type="application/rss+xml" /><item>
        <title>1</title>
        <link>https://the.waifuism.life/comic/commitedlines/1/</link>
        <pubDate>Wed, 09 Mar 2022 00:07:31 -0300</pubDate>
        
        <guid>https://the.waifuism.life/comic/commitedlines/1/</guid>
        <description>&lt;img src="https://the.waifuism.life/comic/commitedlines/1/image.png" alt="Featured image of post 1" /&gt;&lt;p&gt;&lt;img src=&#34;https://the.waifuism.life/comic/commitedlines/1/image.png&#34;
	width=&#34;1500&#34;
	height=&#34;500&#34;
	srcset=&#34;https://the.waifuism.life/comic/commitedlines/1/image_hue90003ffbc2306bf869c64a4c3e55747_152388_480x0_resize_box_3.png 480w, https://the.waifuism.life/comic/commitedlines/1/image_hue90003ffbc2306bf869c64a4c3e55747_152388_1024x0_resize_box_3.png 1024w&#34;
	loading=&#34;lazy&#34;
	
	
		class=&#34;gallery-image&#34; 
		data-flex-grow=&#34;300&#34;
		data-flex-basis=&#34;720px&#34;
	
&gt;&lt;/p&gt;
</description>
        </item>
        <item>
        <title>Bootleg</title>
        <link>https://the.waifuism.life/comic/wafuverse/bootleg/</link>
        <pubDate>Wed, 09 Mar 2022 00:01:05 -0300</pubDate>
        
        <guid>https://the.waifuism.life/comic/wafuverse/bootleg/</guid>
        <description>&lt;img src="https://the.waifuism.life/comic/wafuverse/bootleg/image.png" alt="Featured image of post Bootleg" /&gt;</description>
        </item>
        
    </channel>
</rss>
